@charset "utf-8";
/* CSS Document */

#wrapper .h2_title {
    color: #0b499d!important;
    font-size: 125%;
    margin-bottom: 20px;
    line-height: 130%;
     font-weight: normal!important;
     background-color: #ffffff!important;
}

#wrapper .h2_title span {
    border-color: #478fbf!important; 
    border-width: 0 5px 0 10px;
    border-style: solid;
    margin-right: 12px;
   
}
#wrapper {
    width: 95%!important;
    margin-left: auto;
    margin-right: auto;
}
div.color1 ul.navi-btn {
    border-color: #80b2d3!important;
}
div.color1 div.prv_dtl_inner {
    border-color: #80b2d3!important;
}

.prv_dtl_inner p,li  {
   line-height: 1.5!important;
  font-size: 105%;
}

div.prv_dtl_inner {
    padding: 10px 15px;
    border-color: #80b2d3!important;
line-height: 1.5!important;
}
#wrapper div.prv_dtl_inner {
    border: 1px solid;
    border-top: none;
    padding: 10px 15px;
    font-size: 85%;
    line-height: 1.5!important;
    margin-bottom: 20px;
}

#wrapper div.prv_dtl_inner h3 {
    border-color: #80b2d3!important;
    font-weight: bold!important;
    border-top: 3px solid #80b2d3 !important;;
    padding: 10px 1em!important;
    margin-top: 20px!important;
    margin-bottom: 10px!important;
    background: linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -moz-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -o-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    color: #333333!important;
    border-right: none!important;
     border-left: none!important;
     border-bottom: none!important;
}

.navi-btn {
    border-color: #80b2d3!important;
    padding: 0 0 1px 0;
    border-bottom: 1px solid;
    font-size: 0;
}
#wrapper h2.new_pagetitle, #mainBlock h3 {
       
    background-color: #ffffff; 
}


#wrapper div.inner-1 h4 {
     background: #ccdced!important;
    padding: 5px 1em!important;
    font-weight: bold!important;
    margin-top: 20px!important;
}
#wrapper h3.new_pagetitle, #mainBlock h4 {
   
     color: #333333!important;
    border: none!important;
        padding: 5px 10px 5px 10px!important;
}
div.inner-2 ol {
    list-style: decimal;
    padding-left: 1.5em;
    margin-bottom: 10px;
}
div.inner-2 ol li {
    list-style: decimal;
    padding-bottom: 5px;
}
div.inner-2 {
    padding: 0 0 1em;
}

div.inner-2 div.company {
    width: 90%;
    background: #feffe2;
    padding: 13px;
    margin: 15px auto 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}
div.inner-2 div.company p.cmp_1 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}
div.inner-2 div.company p.cmp_2 {
    text-align: left;
}

div.inner-2 div.company p.cmp_2 span {
    width: auto;
    display: inline-block;
    text-align: left;
}
.align_c {
    text-align: center;
}

div.inner-2 .pre_info {
    border: 1px solid #ccc;
    padding: 10px 25px;
    margin: 10px auto;
    display: inline-block;
    border-radius: 5px;
    text-align: left;
}
div.inner-2 .pre_info p {
    padding: 3px 0;
}
.align_r {
    text-align: right;
}
#wrapper .text01 {
    line-height: 1!important;
    
}
#footer_navi li {
    line-height: 1!important;
    font-size: 100%!important;
}









